cancel
Showing results for 
Search instead for 
Did you mean: 

Older/legacy HASP dongle support with FNP

Older/legacy HASP dongle support with FNP

Question:

Has older HASP (HASP4) dongle support removed from latest version of FNP toolkits?

Answer:

Starting 11.14.0 we have to enable support for the HASP4 dongles in the daemon configuration file ls_vendor.c (unsigned int ls_flexid9_hasp4_support = 1Smiley Wink

After doing that and ensuring that we build the toolkit with additional argument as DONGLE=1, with a clean build, we should be able to start the vendor daemon. 

Labels (2)
Was this article helpful? Yes No
No ratings